/* SECTION PLACEMENT */
.section-advantage{
    padding-bottom: calc(70px - 24px);
}

.section-placement-list
{
    flex-wrap: wrap;
}

.section-placement-item
{
    position: relative;
    flex-direction: column;
    height: 100%;

    border-radius: 12px;
    background-color: white;

}

.section-placement-content
{
    font-weight: 400;
    line-height: 32px;

    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-right: 44px;
    padding-bottom: 90px;
    padding-left: 44px;

    text-align: left;

    color: #999;
    background-size: 14px 13px; /* Меняем масштаб */
}


.section-placement-content-box
{
    display: flex;

    align-items: top;
    justify-content: space-between;
}
.section-placement-stars-box
{
    display: flex;
}
.section-placement-price-box
{
    max-width: 160px;
}
.section-placement-item-img
{
    width: 100%;
    height: 217px;

    border-radius: 12px 12px 0 0;
}
.section-placement-last-item
{
    background-image: url(../img/13.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition-property:filter,box-shadow;
    transition-duration: .5s;
    transition-timing-function: ease-in;
    filter:grayscale(80%);
    padding-left: 40px;
}
.section-placement-last-item:hover
{ 
    filter: none;
    box-shadow:0 0 5px var(--orange);
    animation: filter-animation 3s infinite;
}

@keyframes filter-animation {
    0% {
    filter:grayscale(100%);;
    }
  
    50% {
    filter:grayscale(0%);;
    }
  
    100% {
    filter:grayscale(100%);;
    }
  }


.section-placement-item-description
{
    font-weight: 400;
    line-height: 32px;

    max-width: 285px;
}

.section-placement-button
{
    font-size: 16px;
    font-weight: 700;

    position: absolute;
    bottom: 44px;
    left: 44px;

    max-width: 100px;
    max-width: 200px;
    padding: 13px 20px;

    color: var(--orange);
    border: 1px solid var(--orange);
    border-radius: 12px;

    transition-property:color,background-color,border-color,text-shadow;
    transition-duration: .2s;
    transition-timing-function: ease-out;
}
.section-placement-button:hover{
    background-color: var(--orange);
    color: #fff;
    border-color: #888;
    text-shadow: 1px 1px 2px #888;
}

.placement-arrow{
    font-size: 22px;
    font-weight: 400;
    position: relative;
    color: white;
}
.placement-arrow::before{
    content:"";
    display: block;
    position: absolute; 
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.placement-arrow:hover .arrow-right-white{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='17' viewBox='0 0 10 17'%3E%3Cg%3E%3Cg%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-miterlimit='20' stroke-width='4' d='M1.496 1.503v0l6.791 7v0l-6.791 7.002v0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    animation: animone  1s infinite ease-in-out;
}

@keyframes animone {
    25% {padding-right: 40px;}
    50% {padding-right: 0;}
    75% {padding-right: 40px;}
  }


.placement-arrow-position{
    display: flex;
    align-items: flex-end;
    height: 441px;
    padding-bottom: 52px;
}

.section-placement-stars
{
    width: 14px;
    height: 13px;
    margin-top: 10px;
}
.section-placement-stars:not(:last-child)
{
    margin-right: 7px;
}

.section-placement-slogan
{
    display: inline-block;

    width: 100%;
}

.section-placement-price
{
    font-size: 22px;
    font-weight: 700;

    color: var(--col33);
}
